Subject: Michael, We've received your application for 'Business Development Leader'
From: "Phil @ ZipRecruiter" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: Wed, 8 Feb 2017 12:11:09 -0800

Hi Michael,

I wanted to reach out to let you know

that we received your application for the Business Development Leader position at Kincaid Henry.

I'll let you know as soon as the hiring manager views it.

In the meantime,

I found a few similar jobs that I wanted to run by you. If you like any of them, just click the "1-Click Apply" link and I'll go ahead and submit your application using the resume that we already have on file.

--------------------

Entry Level Marketing and Business Development - Appy Now! - Lansing, MI

$30,000 - $50,000 annual (USD)

View Details
| 1-Click Apply

President/CEO - Business Development - CRI, Inc. - East Lansing, MI

$150,000 - $200,000 annual (USD)

View Details
| 1-Click Apply

Business Marketing Leader - Kincaid Henry - Lansing, MI

$65,000 - $75,000 annual (USD)

View Details
| 1-Click Apply

Entry Level Management/Business Development Program - Students Welcome - ORD EAST, INC. - Durand, MI

$500 - $750 weekly (USD)

View Details
| 1-Click Apply

Business Development Manager - Allstate Insurance Company - Lansing, MI

$50,000 - $500,000 annual (USD)

View Details
| 1-Click Apply

--------------------

Last thing - if my matches aren’t quite right, you can easily update your preferred job title and/or location for me here: Improve My Matches

Regards,

Phil - Job Seeker Advocate

ZipRecruiter

If you'd prefer not to receive any more emails like this from us you can easily unsubscribe.

401 Wilshire Blvd., 11th Floor, Santa Monica, CA 90401